/*
	BOOTSTRAP BREAKPOINTS: 
	SMALL 	768px - 991
	Medium 992p - 1199PX;
	lARGE ≥1200px)

*/

/*
	STARTS WITH MOBILE UP STYLES (MIN-WIDTH)

	THEN MOBILE DOWN STYLES (MAX-WIDTH)
*/


@media (min-width: 768px) {
	/* SITEWIDE */
 	body {
		padding-top: 50px;
	} 	
  	.visible-sm-block {
		display: none;
	}
	section {
		font-size: 18px;
		line-height: 28px;
	}

	/* NAV */
	.main-nav .main-nav-list li {
		padding-top: 15px;
	}
	.main-nav .main-nav-list li.localizer-selector {
		padding-top: 10px;
		min-height: 50px;
	}
    .navbar-header {
        float: right;
    }
	
    .dropdown-container ul {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none !important;
      }
    .navbar-collapse.collapse.in {
        display: block !important;
      }
    .navbar-collapse.in {
        overflow-y: auto !important;
    }
	/* HOME */
	.product-page-kappiq .feature-banner > div {
		padding-top: 35%;
		padding-bottom: 60px;
	}


	/* FOCUS CIRCLE BOXES */
	.focus-box-detail-desktop {
		height: 200px;		
	}
		.focus-box-starter, .focus-box-plus {
			height: 200px;
		}	
    .focus-box-detail-mobile {
        display: none;
    }

	.focus-box-accordion .focus-box:after {
		background: url(/kapp/images/icons/plus.png) no-repeat bottom right;
		content: "";
		display: block;
		width: 24px;
		height: 24px;
		position: absolute;
		bottom: 107px;
		left: 50%;
		margin-left: 59px;
		transition: all 1s ease-in-out;
	}
	.focus-box-accordion .focus-box-active.focus-box:after {
		background: url(/kapp/images/icons/minus.png) no-repeat bottom right;
	}
	.focus-box-starter, .focus-box-plus {
		float: left;
		width: 50%;
		padding: 40px;
	}
	/* make the arrow green on desktop */
	.app-circles .focus-box-active:nth-child(n+5) {
		background: url(/kapp/images/v3-images/asset-focus-box-arrow-green.png) no-repeat bottom center;
	}	
	.stat-table .table-row-contact th {
		white-space: nowrap;
	}	
	.stat-table .table-row-contact .col-sm-6 {
		padding-right: 50px;
		box-sizing: border-box;
	}
	.stat-table .round-icon-right {
		right: 10px;
		top: 30px;
	}
	/* NEWS */
	#quotes {
		min-height: 570px;
	}

	/* RESELLERS  */
	.resellers .col-sm-4 {
		text-align: right;
	}
	.resellers-item {
		width: 48%;
		float: left;
		padding: 10px 0;
	}
	.resellers-item:nth-child(even){
		margin-left: 4%;
	}
	.resellers-item:nth-child(2) {
		border-top: 1px solid #ccc;
	}	
	.resellers .msrp {
		float: right;
	}

	/* Buy now responsive */
	.desktop-tabs {
		margin-top: 10px;
	}
	.flip-flop-block {
		background: #f3f3f3;
	}	
	.main-content {
		background-color: #fff;
		margin-bottom: 60px;
	}

    .buy-local-content {
        text-align: left;   
    }

	.buy-local-content .inputs .reseller-precise {
		text-align: left;
	}
    .buy-local-content .reseller-list .results .row .proximity {
        text-align: right;
        font-weight: normal;
    }

    .buy-local-content .reseller-list .results .expanded-record {
        margin-top: 0;
    }

    .buy-local-content .reseller-list .results .expanded-record > .row .reseller-info h1 {
        font-size: 2em;
    }

    .buy-local-contenty .reseller-list .results .name {
        padding-right: 15px;
    }
	.buy-local-content .reseller-list .results .row .name .plus-icon {
		position: absolute;
		left:-7px;
		top: 7px;
		height: 16px;
		width: 16px;
	}
    .buy-local-content .reseller-list .results .address, .buy-local-content .reseller-list .results .phone {
        padding-left: 15px;
        padding-right: 15px;
    }
    .buy-local-content .reseller-list .results .phone {
    	text-align: right;
    }

    .buy-local-content .reseller-list .results .proximity {
        padding-left: 15px;
    }

    .buy-local-content .resellers-near {
        text-align: left;
        padding-right: 0;
    }

    .buy-local-content .reseller-list .results .expanded-record .reseller {
        padding-right: 0;
    }

    .buy-local-content .reseller-list .results .expanded-record .map {
        margin-top: 30px;
        padding-left: 0;
    }

    .buy-local-content .reseller-list .results .expanded-record > .row .reseller-info {
        border-top-left-radius: 0.5em;
        border-bottom-left-radius: 0.5em;
        border-top-right-radius: 0;
        padding: 0 2em;
        min-height: 225px;
    }

    .buy-local-content .reseller-list .results .expanded-record > .row .reseller-info h1 {
        line-height: 1.5em;
        padding-top: 0.35em;
        padding-bottom: 0.25em;
        font-size: 1.75em;
    }

    .buy-local-content .reseller-list .results .expanded-record > .row .reseller-info .details dt {
        text-align: left;
        width: 100px
    }

    .buy-local-content .reseller-list .results .expanded-record > .row .reseller-info .details dd {
        width: 300px;
        margin-left: 110px;
    }

    .buy-local-content .reseller-list .results .expanded-record > .row .map iframe {
        min-height: 225px;
    }

    .buy-local-content .reseller-list a.cta {
        margin: 2em auto 0 auto; 
        display: block;
    }

    .buy-local-content .reseller-list .results .expanded-record .expanded-record-arrow {
        position: absolute;
        top: -15px;
        left: 2em;
        margin: 0;
    }
	/* FOOTER */

    .country-lang-container {
        display: none;
    }

    .country-lang-container .country-list ul li {               
        width: 50%;
    }
    
    form.kapp-form input[type='text'],
    form.kapp-form input[type='file'],
    form.kapp-form input[type='email'],
    form.kapp-form input[type='tel'],
    form.kapp-form .text-input,
    form.kapp-form textarea,
    form.kapp-form select {
        min-width: 360px;
    }
}


@media (min-width: 992px) {
	/* general styles */
 	body {
		padding-top: 70px;
	} 
	section {
		font-size: 20px;
		line-height: 32px;
	}
	.feature-banner {
		min-height: 420px; 
	}
	.content-text-right-lg {
		text-align: right;
	}
	.navbar-toggle {
        display: none;
    }
    .navbar-header {
        float: left;
    }
	/* NAV */
	.main-nav .main-nav-list li {
		padding-top: 25px;
	}
	.navbar-nav > li {
	    margin-right: 15px;	
	}
	.main-nav .main-nav-list li.localizer-selector {
		padding-top: 20px;
		min-height: 70px;
	}
    .dropdown-container {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #ccc;
        height: 45px;
	}
    .navbar-collapse.collapse {
        display: block !important;
      }
    .navbar-collapse.in {
        overflow-y: visible;
    }

    /* HOME */
	/* FOCUS BOX CIRCLES */
	.focus-box {
		height: auto;
	}	
	.focus-box-detail-desktop {
		height: 190px;		
	}
		.focus-box-starter, .focus-box-plus {
			height: 190px;
		}

	.buy-local-content .resellers-near h2 {
		margin-top: 12px;
	}


	/* PRODUCT PAGES */
	.kappiq-half-image {
		overflow: hidden;
		height: 100%;
	}
	.half-image-left img {
		display: block;
		position: relative;
		right: 52%;
		top: 2%;
		height: 95%;
		min-height: 95%;
		width: auto;
	}
	.half-image-right img {
		position: relative;
		top: 2%;
		height: 95%;
		min-height: 95%;
		width: auto;
	}
		.srs-product-page .half-image-right img {
			height: 97%;
			top: 3%;
		}

	.gridblock-content-wrapper .gridblock-text {
		padding: 25px;
	}

	.gridblock-feature .gridblock-content-wrapper .gridblock-text {
		padding: 12% 40px 0;	
	}
	.gridblock-subfeature .gridblock-content-wrapper .gridblock-text {
		padding: 40px;
	}
	.gridblock-feature .gridblock-content-wrapper {
		text-align: left;
	}
	.gridblock-content-wrapper h2,
	.gridblock-feature .gridblock-content-wrapper h2,
	.gridblock-subfeature .gridblock-content-wrapper h2 {
		font-size: 38px;
		padding-bottom: 15px;

	}
	.gridblock-content-wrapper h3,
	.gridblock-feature .gridblock-content-wrapper h3,
	.gridblock-subfeature .gridblock-content-wrapper h3 {
		font-size: 2.5vw;
		line-height: 1.1;
		padding-bottom: 15px;
	}
	.gridblock-content-wrapper p {
		font-size: 18px;
	}
	.gridblock-feature .gridblock-content-wrapper p,
	.gridblock-subfeature .gridblock-content-wrapper p {
			font-size: 1.6vw;
		padding-bottom: 0;
	}

	.stat-table .table-row-contact a {
		font-size: 15px;
	}
	.product-page-kappiq .spec-table th br {
		display: none;
	}	

	/* APP PAGE */
	.app-features ul {
		line-height: 28px;
	}
	.app-features li {
		padding-bottom: 16px;
	}	
	/*NEWS/REVIEWS*/
	.block-news .news-item:nth-child(2n+1) {
		clear: both;
	}

}




@media (min-width: 1200px) {

	.gridblock-content-wrapper h2,
	.gridblock-feature .gridblock-content-wrapper h2,
	.gridblock-subfeature .gridblock-content-wrapper h2 {
		font-size: 38px;
		padding-bottom: 15px;

	}
	.gridblock-content-wrapper h3,
	.gridblock-feature .gridblock-content-wrapper h3,
	.gridblock-subfeature .gridblock-content-wrapper h3 {
		font-size: 30px;
		line-height: 40px;
		padding-bottom: 15px;
	}
	.gridblock-content-wrapper p {
		font-size: 18px;
	}
	.gridblock-feature .gridblock-content-wrapper p,
	.gridblock-subfeature .gridblock-content-wrapper p {
		font-size: 20px;
		padding-bottom: 0;
	}
}

/* 
 * everything lower than large
 */
@media (max-width:  1199px) {

	.navbar-nav > li {
		margin-top: 0px; 
	}
			
	.big-text {
		font-size: 40px;
	}
		
	.result-name,
	.result-addy,
	.result-phone,
	.result-dist {
		width: 100%;
		display: block;
	}
}
/* 
 * everything lower than medium - mostly used for menu stuff. 
 */
@media (max-width:  991px) {
	html {
		font-size: 90%;
	}
	.navbar-brand img {
		max-width: 235px;
	}
	.navbar-toggle {
		margin-top: 10px;
        display: block;
	}
	
	.bs-navbar-collapse {
		border: 0;
	}
	#main-nav {
		min-height: 50px;
	}
    .dropdown-container {
	    display: none !important;
    }
	.navbar-nav {
		line-height: normal;
		text-align: center;
		/* float: left !important; // removed when menu rejigged and fit smaller - 2014-09-15 
		padding-bottom: 0px;
		margin-left: -15px; */
	}

	.navbar-nav > li {
		display: inline-block;
		margin-bottom: 0;
		margin-top: 00px;
	}

	/* focus circle boxes */
	.focus-box {
		height: 260px;
	}
	
	/* LOCALIZER  */
    .localizer-selector {
        height: auto;
    }

    .overlay-bg {
    	width: auto;
    	height: 100%;
    }	
     .collapse {
      display: none;
      visibility: hidden;
    }
    .collapse.in {
      display: block;
      visibility: visible;
    }
    tr.collapse.in {
      display: table-row;
    }
    tbody.collapse.in {
      display: table-row-group;
    }
    .collapsing {
      position: relative;
      height: 0;
      overflow: hidden;
      -webkit-transition-timing-function: ease;
           -o-transition-timing-function: ease;
              transition-timing-function: ease;
      -webkit-transition-duration: .35s;
           -o-transition-duration: .35s;
              transition-duration: .35s;
      -webkit-transition-property: height, visibility;
           -o-transition-property: height, visibility;
              transition-property: height, visibility;
    }

    .kapp-image-container .kapp-promo-bin-content .kapp-promo-bin-text {
        font-size: 3vw;
        line-height: 3vw;
    }
    .kapp-image-container .kapp-promo-bin-content .secondary-text {
        font-size: 2vw;
    }

}










/* 
 * smaller than tablet landscape
 */
@media (max-width: 991px) {

	
	.gridblock-feature:before {
		display: none;
	}
	.gridblock-feature .gridblock-content-wrapper {
		position: relative;
	}
	.gridblock-feature .kappiq-half-image {
		padding: 4% 5%;
	}
	.gridblock-feature .kappiq-half-image img {
		width: 100%;
		height: auto;
	}
	.gridblock-feature .gridblock-content-wrapper .gridblock-text {
		padding: 2% 15px 5%;
	}

}




/* 
 * everything mobile sizes - most floats and columns move to full width
 */
@media (max-width: 767px) {



	/* TYPOGRAPHY  */
	h1 {
		font-size: 40px;
		line-height: 120%;
	}
	h2 {
		font-size: 35px;
		line-height: 40px;
	}
	section {
		font-size: 18px;
		line-height: 26px;
	}
    /*  GLOBAL STYLES */
    header + div > section:before .container { margin-top: 0px;}
			
	.kapp-slider-content {
		position: relative;
		padding: 50px 15px;
		background: #F2F2F2;
	}
		
	.kapp-slider-content .text-white {
		color: #404040;
	} 
		
	.kapp-slide-extras {
		margin-top: 30px;
	}

	.desktop,
	table.desktop {
		display: none;
	}
		
	.mobile {
		display: block;
	}
	table.mobile {
		display: table;
	}

	.navbar-brand img {
		height: auto;
	}
		
	.full-pad {
		margin: 20px 0 30px 0;
	}

	.full-bottom-pad {
	    margin: 0 0 30px 0;
	}

	.full-top-pad {
	    margin: 20px 0 0 0;
	}
	.section-wrap {
		margin: 13px 0;
	}

	.section-wrap.content-text-right {
		text-align: center;
	}	
	.box-item {
		width: 100%;
		text-align: center;
	}
		
	.box-logo {
		width: 100%;
		max-width: 180px;
	}

	/* NAV */
	.navbar-nav,
	.navbar-nav.navbar-right:last-child {
		margin-right: 15px;
		float: none !important;
	}
	.visible-sm-block {
		display: block;
	}
	.navbar-nav {
		padding-top: 0;
	}

	/* LOCALIZER  */
    .localizer-region-section .col-sm-4 {
        padding-right: 0;  
    }


	/* HOME */
	.grid-item-left {
		width: 38%;
	}
		
	.grid-item-right {
		width: 58%;
	}

	/* focus circle boxes */
	.focus-box-detail-mobile	 {
		margin-bottom: 20px;
	}
	.focus-box {
		height: auto;
	}
	.focus-box-accordion .focus-box h5::after {
	    background: url("/kapp/images/icons/plus.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
	    bottom: 2px;
	    content: "";
	    display: block;
	    height: 24px;
	    left: -32px;
	    position: absolute;
	    width: 24px;
	}
	.focus-box-accordion .focus-box.focus-box-active h5::after {
	    background: url("/kapp/images/icons/minus.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
	}

	/* FEATURES PAGE */
	
	.stat-table.right-stat-table {
		margin-top: 50px;
	}
			
	.stat-table.right-stat-table .stat-table-right {
		width: 67%;
	}

    .stat-table .stat-table-left {
        width: 42%;
    }
    .stat-table .stat-table-right {
        width: 60%;
    }
		
    .stat-table .stat-table-right-wide {
        width: 72%;
    }
	.stat-table.right-stat-table .mobile {
		display: table-cell;
	}

	.stat-table.feat-table th,
	.stat-table.feat-table td {
		padding: 2%;
	}
	.stat-table .table-row-buy-now th,
	.stat-table .table-row-buy-now td,
	.stat-table .table-row-contact th,
	.stat-table .table-row-contact td {
		padding-bottom: 1em;
		padding-top: 1em;
	}

	.stat-table .table-row-contact a {
		font-size: 17px;
	}

	.spec-table .responsive-table-stack-cells .st-head-row {
		text-align: left;
		background: #232323;
	}
	.block-dark-gray .spec-table .responsive-table-stack-cells tr:nth-child(-n+4){
		display: none;
	}
	.block-dark-gray .spec-table .responsive-table-stack-cells tbody tr:nth-child(even) {
		background: #2f2f2f;
	}
	.spec-table .responsive-table-stack-cells .st-key strong {
		font-weight: normal;

	}
	.spec-table {
		font-size: 16px;
	}
	.spec-table .stacktable img.img-responsive,
	.spec-table .responsive-table-stack-cells img {
		max-width: 100px;
	}
	.spec-table .stacktable img.img-responsive {
		margin: 0 auto;
	}
	.spec-table .responsive-table-stack-cells .st-key,
	.spec-table .responsive-table-stack-cells .st-val {
		padding: 5px 8px;
		font-weight: normal;
	}
	.product-page-kapp .spec-table-extra .st-head-row th, 
	.product-page-kapp .spec-table-extra .st-head-row td {
		padding-top: 30px;
	}
	.product-page-kapp .spec-table-extra .st-head-row td {
		font-weight: bold;
	}
	.spec-table .responsive-table-stack-cells .st-key {
		text-align: left;	
		width: 50%;
		white-space: nowrap;
	}
	.spec-table .responsive-table-stack-cells .st-key strong {
		padding-left: 20px;
	}
	.spec-table .stacktable .st-key {
		width: 50%;
		text-align: left;
	}
		.product-page-kapp .spec-table .stacktable .st-key {
			width: 0%;
		}	
		.product-page-kapp .spec-table.spec-table-extra .stacktable .st-key {
			width: 40%;
		}	
	.spec-table .stacktable .st-val,
	.spec-table .responsive-table-stack-cells .st-val {
		width: 50%;
	}
		.product-page-kapp .spec-table .stacktable .st-val {
			width: 100%;
		}
		.product-page-kapp .spec-table.spec-table-extra .stacktable .st-val {
			width: 60%;
			text-align: left;
		}	
	.spec-table .responsive-table-stack-cells .st-val .spec-table-icon {
		width: 24px;
	}

	.product-page-kappiq .stat-table .table-row-contact .round-icon-right {
		right: -16px;
	}
	.product-page-kapp .spec-table .product-comparison-image {
		max-height: 100px;
		width: auto;
	}
	.product-page-kapp .spec-table-extra .flex-max {
		width: auto;
		height: 100px;
	}
	.spec-table-extra td,
	.spec-table-extra th {
		padding: 5px 8px;
	}
    .spec-table .custom-button {
    	padding: 8px;
    	font-size: 12px;
    	margin: 0; 
    }


	/* app page */
	.app-title { height: 100px; }
	.app-title h2 { font-size: 30px; line-height: 44px ;}
	.app-title p { font-size: 16px;}
		

	/* resellers */
	.resellers  {
		text-align: center;
	    padding-left: 20px;
	    padding-right: 20px;
	}

	.resellers-list-trigger {
		margin: 10px 0;
	}
	.buy-local-content .inputs .search-field form {
		margin: 0 auto;
	}
	.kapp-product-select {
		margin: 0 auto;
		width: 285px;
	}

	/* NEWS / AWARDS */
	.section-wrap.content-text.awards {
		text-align: center;
	}
	.resellers-item img {
		width: 76%;
		max-width: 265px;
	}
	/* FORMS */
    .kapp-form label.error {
        color: #ff0000;
        font-size: 0.8em;
        margin-left: 0px;
        text-align: left;
    }

    .kapp-form input.error, textarea.error {
        border: 1px solid #ff0000;
    }

    form.kapp-form ul {
        list-style: none;
    }
    form.kapp-form ol,
    form.kapp-form ul {
    	padding:0;
    }

    form.kapp-form li {
        width: 100%;
        margin: 0;
        display: inline-block;
        clear: both;
    }
    
	form.kapp-form label {
        display: inline-block;
        float: left;
        min-width: 10%;
        padding: 0 10px 0 0;
        text-align: left;
    }

    form.kapp-form input {
        display: inline-block;
        float: left;
    }

    form.kapp-form input[type=text], 
    form input[type=email],
    form.kapp-form input[type=tel],
    form.kapp-form select {
        width: 100%;
    }

    form.kapp-form textarea {
        float: left;
        width: 90%;
        height: 100px;
    }

    .kapp-form textarea.error + label.error {
        margin-left: 0;
    }	
	.kapp-form #Submit,
	.kapp-form #KappBookADemoSubmit {
	    clear: left;
	    display: block !important;
	    margin: 10px auto;
	    float: none;
	}	
	/* foooter */
	
	.footer-logos,
	.social.social-content  {
		text-align: center;
	}

	img.footer-logo-left {
		display: block;
		margin: 0 auto;
	}

	img.footer-logo-left {
		padding-bottom: 20px;
	}	

    .kapp-image-container .kapp-promo-bin-content .kapp-promo-bin-text {
        font-size: 5vw;
        line-height: 5vw;
    }
    .kapp-image-container .kapp-promo-bin-content .secondary-text {
        font-size: 4vw;
    }

    .inline-lead-form {
        margin: 0 0 25px 0;
    }
    .inline-lead-form input[type=email] {
        width: 100%;
    }

    .footer-lead-form input[type=email] {
        width: 100%;
    }
    .resellers-item .buy-now-cta {
        margin-top: 15px;
    }
    .buy-online-content,
    .buy-local-content {
        display: none;
    }
	#videoModal .modal-lg {
	    width: 460px;
	}
	#videoModal .modal-lg iframe {
		width: 440px;
		height: 300px;
	}
}

@media (max-width: 480px) {
 

/* HOME */
	html {
		font-size: 70%;
	}
	body {

	}
	h2 {
		font-size: 28px;
		line-height: 32px;
		margin: 5px 0 15px;	
	}
	h4 {
		font-size: 18px;
	}	
	section {
		font-size: 14px;
		line-height: 20px;
	}
	
	.navbar-brand img {
		height: 30px;
		width: auto;
	}
	.navbar-toggle {
		margin-top: 10px;
	}
	#main-nav {
		min-height: 50px;
	}

	.overlay-bg {
		left: -50%;
	}

	.stat-table {
		width: 100%;
		font-size: 14px;
	}	

    .kapp-form input#fakeFileInput {
		width: 170px;
    }
    .kapp-form .fileInput #Attachment {
        width: 251px;
    }
    .kapp-form #Submit {
    	padding-top: 10px;
    }
	.small-text {
		font-size: 14px;
	}
	.resellers-item img {
		width: 76%;
		max-width: 265px;
	}
	
    .kapp-image-container .kapp-promo-bin-content .kapp-promo-bin-text {
        font-size: 6vw;
        line-height: 7vw;
    }
    .kapp-image-container .kapp-promo-bin-content .secondary-text {
        font-size: 5vw;
    }

    .kapp-product-select {
		margin: 0 auto;
		width: 235px;
	}

    .kapp-product-select-box {
		width: 235px;
	}

    .buy-local-content .inputs .search-field form {
        width: 235px;
    }

    .resellers-item .buy-now-cta {
        margin-right: 0;
        margin-top: 5px;
    }
    .where-to-buy-listings {
        min-height: 0;
    }
	#videoModal .modal-lg {
	    width: 300px;
	}
	#videoModal .modal-lg iframe {
		width: 280px;
		height: 200px;
	}
}

@media (max-width: 320px) {
	
	html {
		font-size: 62.5%;
	}
	
	
	body {
		font-size: 1.3rem;
	}
    .kapp-form input#fakeFileInput {
		width: 115px;
    }
    .resellers-item .buy-now-cta {
        margin-top: 0;
    }
}


/** PORTFOLIO SQUARES */
/* media queries:  change number of items per row */
@media screen and (max-width: 1190px) {
	.cbp-rfgrid li {
		width: 25%; /* Fallback */
		width: -webkit-calc(100% / 4);
		width: calc(100% / 4);
	}
}
@media screen and (max-width: 1024px) {
	.cbp-rfgrid li {
		width: 33.33333333333333%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
}
@media screen and (max-width: 768px) {
	.cbp-rfgrid li {
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}

	.cbp-rfgrid li a .project-info {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	.cbp-rfgrid li a .project-details {
		filter: alpha(opacity=100);
		opacity: 1;
		top: 0;
	}
	.cbp-rfgrid li a .button {
		filter: alpha(opacity=100);
		opacity: 1;
		bottom: -50px;
	}
	.cbp-rfgrid li a img {
		-webkit-transform: scale(1.05,1.07);
		-ms-transform: scale(1.05,1.07);
		        transform: scale(1.05,1.07);
		-webkit-transition-timing-function: ease-out;
		        transition-timing-function: ease-out;
		-webkit-transition-duration: 250ms;
		        transition-duration: 250ms;
	}
	.cbp-rfgrid li a .project-info {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	.cbp-rfgrid li a .project-info .project-details {
		filter: alpha(opacity=100);
		opacity: 1;
		top: 0;
	}
	.cbp-rfgrid li a .button {
		filter: alpha(opacity=100);
		opacity: 1;
		bottom: -50px;
	}
}
@media screen and (max-width: 480px) {
	.cbp-rfgrid li {
		width: 100%;
	}
}
@media screen and (max-width: 300px) {
	.cbp-rfgrid li {
		width: 100%;
	}
}